* {
			box-sizing: border-box;
		}
		body {
			background: #fafafa;
			margin: 0;
			padding: 0;
		}
		main {
			text-align: center;
			max-width: 1000px;
			width: 100%;
			margin: 150px auto;
			padding: 2em;
			height:200px;
		}

		.simpleAudioPlayer {
			margin: 0 auto 2em auto;
			/*height: 155px;*/
		}

		.simpleAudioPlayer .progressBar {
			background: linear-gradient(to right,#c01f2e 0,#53e0ed 100%);
		}
		.c2 {
			width: 20%;
			border-top: 8px solid #900;
		}
		.simpleAudioPlayer .waves {
			margin: 0.5em 0;
		}

.controls.row {
	margin-top: -37px !important;
}